Subject: Wind turbine HP?

From: [email-masked] (WallyKlbr)
Date: 29 Aug 1996 03:11:55 -0400

How much horsepower does a windmill produce? And after reading the home
dynamo post, are there "off the shelf" low speed generators around? Or if
you run a 3000 rpm 10HP 36v generator at 1000 rpm do you get 12v?